# Get Account Risk Metrics

<mark style="color:green;">**`GET`**</mark> `https://api.sfox.com/v1/post-trade-settlement`

Returns your account's current Post-Trade Settlement risk metrics

### Response Body

<table><thead><tr><th width="389.20396600566573">Key</th><th>Description</th></tr></thead><tbody><tr><td><strong><code>exposure</code></strong></td><td>Current USD value of credit used</td></tr><tr><td><strong><code>available_exposure</code></strong></td><td>USD value of credit available</td></tr><tr><td><strong><code>exposure_limit</code></strong></td><td>Credit limit</td></tr><tr><td><strong><code>equity</code></strong></td><td>Current USD value of your holdings</td></tr><tr><td><strong><code>equity_for_withdrawals</code></strong></td><td>The USD value of your portfolio that is available for withdrawals </td></tr></tbody></table>

### Responses

<details>

<summary><mark style="color:green;">200</mark></summary>

```json
{
    "exposure": 1000378.13,
    "available_exposure":1999489.96,
    "exposure_limit":2000000.00,
    "equity": 100221.12,
    "equity_for_withdrawals":8000.42
}
```

</details>

<details>

<summary><mark style="color:red;">403</mark>: Forbidden</summary>

```json
//Your account does not have access to Post-Trade Settlement
{
    "error": "post trade settlement disabled"
}
```

</details>

### Example Requests

{% tabs %}
{% tab title="Shell" %}

```bash
curl -H 'Authorization: Bearer <API_TOKEN>' \
https://api.sfox.com/v1/post-trade-settlement
```

{% endtab %}

{% tab title="NodeJS" %}

```javascript
const axios = require('axios');

axios({
  method: 'get',
  url: 'https://api.sfox.com/v1/post-trade-settlement',
  headers: {
    'Authorization': 'Bearer <API_KEY>'
  }
}).then(response => {
  console.log(response)
}).catch(err => {
  console.error(err)
});
```

{% endtab %}

{% tab title="Python" %}

```python
import requests

data = requests.get(
  "https://api.sfox.com/v1/post-trade-settlement",
  headers={
    "Authorization": "Bearer <API_KEY>",
  }
)
print(data)
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sfox.com/rest-api/post-trade-settlement-pts/get-account-risk-metrics.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
